Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:54:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I have returned my order  6462120711 2 months ago and no refund been credited to my account. I called you 3 times and every time they told me they will fix it. This is the last time I am contacting you, if nothing happen i will contact the ministry of commerce to make complain.

Thanks 
Mohammed Alshammari

iOS Version: 13.4
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/604153